﻿/* NORMALIZE.CSS - http://necolas.github.com/normalize.css/
   HTML5 BOILERPLATE - http://html5boilerplate.com/docs/The-style/
 	TWITTER BOOTSTRAP - http://twitter.github.com/bootstrap/index.html
------------------------------------------------------------------*/

/* HTML5 DISPLAY ELEMENTS
---------------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; height: 0; }
[hidden] { display: none; }

/* BASE ELEMENTS
---------------------------------*/
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

/* TYPOGRAPHY ELEMENTS
---------------------------------*/
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* LIST ELEMENTS
---------------------------------*/
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

/* EMBEDDED CONTENT ELEMENTS
---------------------------------*/
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }

/* FIGURE ELEMENTS
---------------------------------*/
figure { margin: 0; }

/* FORM ELEMENTS
---------------------------------*/
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
:focus::-webkit-input-placeholder { color: transparent; }

/* FORM VALIDITY COLOURS */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { 
	border: 1px solid #eb8a8a;
	-webkit-box-shadow: 0 0px 3px 0 #eb8a8a;
	-moz-box-shadow: 0 0px 3px 0 #eb8a8a;
	box-shadow: 0 0px 3px 0 #eb8a8a; 
}

/* TABLE ELEMENTS
---------------------------------*/
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* HELPER ELEMENTS
---------------------------------*/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }

/* LINK ELEMENTS
---------------------------------*/
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

/* IE6 BROWSER ALERT ELEMENTS
---------------------------------*/
#browserAlert { display: none; font-size: 14px; color: #fff; padding: 10px 0; background: #941111; text-align: center; border-bottom: 1px solid #000; line-height: 18px; }
#browserAlert a { color:#faabab; font-weight: bold; }
#browserAlert a:hover { color:#fff; }
.lt-ie8 #browserAlert { display: block; }

/* -----------------------------------------------------------------
	 MAIN ELEMENTS
------------------------------------------------------------------*/
@font-face {
	font-family: 'ProximaNovaBold';
	src: url('fonts/proximanova-bold-webfont.eot');
	src: url('fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
	   url('fonts/proximanova-bold-webfont.woff') format('woff'),
	   url('fonts/proximanova-bold-webfont.ttf') format('truetype'),
	   url('fonts/proximanova-bold-webfont.svg#ProximaNovaBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNovaRgRegular';
	src: url('fonts/proximanova-regular-webfont.eot');
	src: url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
	   url('fonts/proximanova-regular-webfont.woff') format('woff'),
	   url('fonts/proximanova-regular-webfont.ttf') format('truetype'),
	   url('fonts/proximanova-regular-webfont.svg#ProximaNovaRgRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-size: 16px;
	font-family: "ProximaNovaRgRegular", "Helvetica Neue", Helvetica, Arial, sans-serif;	
	color: #231f20;
	background: #fff url('../../images/bkg.jpg') no-repeat top center;
}

a { 
	color: #75a9a0; 
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

a:hover { color: #447c72; }

::-moz-selection { background: #4763b2; color: #fff; text-shadow: none; }
::selection { background: #4763b2; color: #fff; text-shadow: none; }
::-webkit-input-placeholder { color: #60918a; font-style: italic; }
:-ms-input-placeholder { color: #60918a; font-style: italic; }


hr { display: block; height: 1px; border: 0; border-top: 1px dotted #7ca7a1; margin: 1em 0; padding: 0; }
strong { font-family: 'ProximaNovaBold'; font-weight: normal; }

.wrap {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

#top {
	margin-top: 5px;
}

/* HEADER ELEMENTS 
------------------------------------------------------------------*/
.bluebar {
	background: #c9e7e2;
	border-top: 1px solid #a6c8c3;
	border-bottom: 1px solid #a6c8c3;
	-webkit-box-shadow: inset 0px -10px 0px 0px rgba(170, 214, 207, 0.6);
	box-shadow: inset 0px -10px 0px 0px rgba(170, 214, 207, 0.6);
	position: relative;
	z-index: 5000;
}

#logo {
	position: absolute;
	left: 0;
	bottom: 15px;
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0) 80%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.5)), color-stop(80%,rgba(255,255,255,0)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 80%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 80%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 80%);
	background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 80%);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#logo:hover {
	opacity: 0.8;
}

/* NAVIGATION ELEMENTS 
------------------------------------------------------------------*/
#nav {
	margin-top: 30px;
	float: right;
	position: relative;
	z-index: 500;
}

#nav > ul > li {
	float: left;
	padding: 0 0 30px;
	margin-left: 20px;
	position: relative;
	z-index: 100;
}

#nav > ul > li > a {
	display: block;
	padding-left: 20px;
	border-left: 1px solid #a6c8c3;
	font-family: 'ProximaNovaBold';
	text-transform: uppercase;
	color: #231f20;
}

#nav li.first > a {
	border-left: none;
}

#nav > ul > li:hover > a {
	color: #314c47;
}

#nav li:hover .dropdown {
	display: block;
}

/* FIRST LEVEL DROPDOWNS */
.dropdown {
	display: none;
	position: absolute;
	top: 42px;
	left: 50%;
	margin-left: -135px;
	width: 270px;
	padding: 12px 0;
	background: #fff;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	border: 1px solid #a6c8c3;
}

.dropdown:before,
.dropdown:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	left: 50%;
	margin-left: -10px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}

.dropdown:before {
	top: -10px;
	border-bottom: 10px solid #a6c8c3;
}

.dropdown:after {
	top: -9px;
	border-bottom: 10px solid #fff;
}

.dropdown > li {
	position: relative;
	padding: 0 30px;
	z-index: initial;
}

.dropdown > li > a {
	display: block;
	padding: 8px 0;
	font-size: 14px;
	color: #231f20;
	border-top: 1px solid #cde0dd;
}

.dropdown > li > a img {
	float: right;
	margin-top: 4px;
}

.dropdown > li.first > a {
	border-top: none;
}

.dropdown > li:hover > a {
	color: #4ba494;
}

.dropdown > li:hover .dropdown-second {
	display: block;
}

/* SECOND LEVEL DROPDOWNS */
.dropdown-second {
	display: none;
	position: absolute;
	left: 90%;
	top: -13px;
	width: 270px;
	padding: 12px 0;
	background: #f2f7f7;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	border: 1px solid #a6c8c3;
	z-index: -1;
}

.dropdown-second > li {
	position: relative;
	padding: 0 30px 0 50px;
}

.dropdown-second > li > a {
	display: block;
	padding: 8px 0;
	font-size: 14px;
	color: #231f20;
	border-top: 1px solid #cde0dd;
}

.dropdown-second > li.first > a {
	border-top: none;
}

.dropdown-second > li:hover > a {
	color: #4ba494;
}

/* COMMUNITY ELEMENTS 
------------------------------------------------------------------*/
.blackbar {
	background: #231f20;
	color: #fff;
	padding: 15px 0;
}

#community .button.small {
	margin-left: 5px;
	position: relative;
	top: -3px;
}

#community .button.small:hover {
	background-color: #c9e7e2;
	color: #314c47;
}

#community .facebook {
	float: right;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#community .facebook:hover {
	opacity: 0.8;
	filter:alpha(opacity=80);
}

/* HERO ELEMENTS (ALSO LOCATED IN STYLES/NIVO-SLIDER.CSS)
------------------------------------------------------------------*/
#hero {
	width: 960px;
	height: 400px;
	position: relative;
}

#hero .left {
	width: 617px;
	height: 400px;
	position: relative;
	background: rgba(170, 214, 207, 0.5) url('../../images/loading.gif') no-repeat 50% 50%;
}

#hero .left img {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#hero .left a {
	display: block;
}

#hero .right {
	width: 283px;
	height: 340px;
	padding: 30px;
	background: url('../../images/hero-content-bkg.jpg') no-repeat;
}

/* CONTENT AREA ELEMENTS 
------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: 'ProximaNovaBold';
}

h1 {
	font-size: 40px;
	line-height: 42px;
	margin-top: 0;
}

h2 {
	font-size: 30px;
	line-height: 32px;
}

h3 {
	font-size: 25px;
	line-height: 27px;
}

h4 {
	font-size: 20px;
	line-height: 22px;
}

h5 {
	font-size: 16px;
	line-height: 18px;
	text-transform: uppercase;
}

h6 {
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
}

#content {
	background: #fff;
	background: rgba(255,255,255,0.8);
	padding: 40px 0;
}

.content-left {
	width: 570px;
	float: left;
	margin-left: 30px;
}

#content ul {
	list-style-image: url(../../images/ul-bkg.png);
}

#content ul li, #content ol li {
	margin-bottom: 7px;
	padding-left: 10px;
}

/* HOMEPAGE CONTENT ELEMENTS */
#content .block-row {
	margin-bottom: 50px;
}

#content .block {
	width: 300px;
	float: left;
	margin-right: 30px;
}

#content .block.last {
	margin-right: 0;
}

#content .block .title {
	background: url('../../images/block-title-bkg.jpg') no-repeat;
	height: 53px;
	padding: 0 20px;
	font-family: 'ProximaNovaBold';
	font-size: 14px;
	text-transform: uppercase;
	line-height: 47px;
	-webkit-box-shadow: inset 0px -10px 0px 0px rgba(170, 214, 207, 0.6);
	box-shadow: inset 0px -10px 0px 0px rgba(170, 214, 207, 0.6);
}

#content .block img {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#content .block img:hover {
	opacity: 0.8;
	filter:alpha(opacity=80);
}

#content .block h3 .inline-logo {
	margin-top: -30px;
}

#content .block .forum-meta {
	list-style: none !important;
	list-style-image: none !important;
	padding-left: 0  !important;
}

#content .block .forum-meta li {
	padding: 15px 0;
	border-bottom: 1px dotted #7ca7a1;
	margin: 0 !important;
	list-style: none !important;
	list-style-image: none !important;
	padding-left: 0  !important;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#content .block .forum-meta li:hover {
	background: #f1f6f5;
}

#content .block .forum-meta li img {
	margin-right: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-background-clip: padding-box; -moz-background-clip: padding; background-clip: padding-box;
}

#content .block .forum-meta li a {
	color: #000;
}

#content .block .forum-meta li a:hover {
	color: #469386;
}

#content .block .forum-meta li .date {
	font-size: 12px;
	color: #7ca7a1;
	text-transform: uppercase;
}

/* INTERNAL PAGE CONTENT ELEMENTS */
nav.breadcrumb {
	margin-bottom: 10px;
}

nav.breadcrumb li {
	float: left;
	padding-left: 0 !important;
	margin-right: 10px;
	list-style: none !important;
}

nav.breadcrumb a {
	font-family: 'ProximaNovaBold';
	color: #231f20;
	font-size: 14px;
}

nav.breadcrumb li.active a {
	color: #75a9a0;
}

nav.breadcrumb a:hover {
	color: #75a9a0;
}

/* SIDEBAR ELEMENTS 
------------------------------------------------------------------*/
#sidebar {
	width: 300px;
	float: right;
}

#sidebar .sidebar-img {
	margin-bottom: 30px;
}

#sidebar-nav li {
	padding-left: 0 !important;
	list-style: none !important;
	margin-bottom: 0 !important;
}

#sidebar-nav a {
	display: block;
	padding: 12px 15px 12px 0;
	font-size: 14px;
	color: #231f20;
	border-top: 1px solid #cde0dd;
}

#sidebar-nav a img {
	float: right;
	margin-top: 4px;
}

#sidebar-nav li.first a {
	border-top: none;
}

#sidebar-nav li:hover a {
	color: #4ba494;
}

/* FOOTER ELEMENTS 
------------------------------------------------------------------*/
#footer {
	font-size: 14px;
}

/* FOOTER NAVIGATION BAR */
#footer-nav {
	float: right;
}

#footer-nav li {
	float: left;
	margin-left: 30px;
}

#footer-nav a {
	color: #fff;
}

#footer-nav a:hover {
	color: #fcd5ae;
}

/* FOOTER LOGOS / DISCLAIMER */
#footer-logos {
	padding: 30px 0;
	font-size: 13px;
}

#footer-logos img {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#footer-logos img:hover {
	opacity: 0.8;
	filter:alpha(opacity=80);
}

#footer-logos p {
	text-align: right;
}

#footer-logos img.right {
	margin-left: 15px;
}

/* REUSABLE ELEMENTS 
------------------------------------------------------------------*/
.left { float: left; }
.right { float: right; }

.five { width: 5%; } .ten { width: 10%; } 
.fifteen { width: 15%; } .twenty { width: 20%; }
.twentyfive { width: 25%; } .thirty { width: 30%; }
.thirtyfive { width: 30%; } .fourty { width: 40%; }
.fourtyfive { width: 45%; } .fifty { width: 50%; }
.fifyfive { width: 50%; } .sixty { width: 60%; }
.sixtyfive { width: 65%; } .seventy { width: 70%; }
.seventyfive { width: 75%; } .eighty { width: 80%; }
.eightyfive { width: 85%; } .ninety { width: 90%; }
.ninetyfive { width: 95%; } .onehundred { width: 100%; }

.white { color: #fff; }
.black { color: #333; }

.button {
	display: inline-block;
	border: none;
	padding: 5px 15px 5px 12px;
	background-color: #000;
	font-size: 14px;
	color: #fff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-background-clip: padding-box; -moz-background-clip: padding; background-clip: padding-box;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.button.small {
	padding: 2px 8px 1px 3px;
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
}

.button.small i {
	position: relative;
	top: -1px;
}

.button.yellow {
	background: #fcd5ae;
	color: #231f20;
}

.button.facebook {
	padding: 2px 8px 1px 25px;
	background: #000 url('../../images/icon-facebook.png') no-repeat 6px bottom;
}

.button:hover {
	background: #363133;
	color: #fcd5ae;
}

.button.facebook:hover {
	background: #363133 url('../../images/icon-facebook.png') no-repeat 6px bottom;
	color: #fcd5ae;
}

label {
	display: block;
	padding: 5px 0;
	font-size: 14px;
	font-family: 'ProximaNovaBold';
	text-transform: uppercase;
}

input,
textarea {
	padding: 10px;
	border: none;
	font-family: "ProximaNovaRgRegular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #444;
	font-size: 16px;
	background: #e9f5f3;
	border: 1px solid #a6c8c3;
	margin-bottom: 15px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

label .required {
	font-family: 'ProximaNovaBold';
	color: #75a9a0;
}

.lt-ie9 input.ie,
input[type="text"],
input[type="email"],
input[type="password"],
textarea {
	width: 80%;
}

.lt-ie9 input.ie,
input[type="checkbox"],
input[type="radio"] {
	margin-right: 10px;
	border: none;
}

input:focus,
textarea:focus {
	background: #d7ece8;
}

input.error,
textarea.error {
	border: 1px solid #eb8a8a;
	-webkit-box-shadow: 0 0px 3px 0 #eb8a8a;
	-moz-box-shadow: 0 0px 3px 0 #eb8a8a;
	box-shadow: 0 0px 3px 0 #eb8a8a;
}

/* ERROR, SUCCESS STYLES */
.errormsg,
.successmsg {
	margin-top: 20px;
	vertical-align: middle;
	font-size: 12px;
/*	display: none;*/
}

.errormsg span,
.successmsg span {
	display: inline-block;
	padding: 5px 10px;
	font-family: 'ProximaNovaBold';
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	margin-right: 10px;
}

.errormsg span {
	background: #c0143c;
}

.successmsg span {
	background: #8dc014;
}

.errormsg span i,
.successmsg span i {
	vertical-align: sub;
}

blockquote {
	border-left: 5px solid #fcd5ae;
	font-size: 14px;
	padding-left: 20px;
	color: #444;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}

blockquote span {
	display: block;
	margin-top: 5px;
	font-size: 12px;
	font-family: 'ProximaNovaBold';
}

.alignLeft, .alignleft {
	float: left;
	margin-right: 30px;
	margin-bottom: 10px;
	padding: 6px;
	border: 1px solid #c9e7e2;
}

.alignRight, .alignright {
	float: right;
	margin-left: 30px;
	margin-bottom: 10px;
	padding: 6px;
	border: 1px solid #c9e7e2;
}

/* -----------------------------------------------------------------
	 DEFAULT PRINT ELEMENTS
------------------------------------------------------------------*/
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/* -----------------
   OTHER ELEMENTS
------------------*/
div.headerSpacer
{
    height:54px;
}

.aspSubmitButton
{
	display: inline-block;
	border: none;
	padding: 5px 15px 5px 32px;
	background-color: #000;
	font-size: 14px;
	color: #fff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-background-clip: padding-box; -moz-background-clip: padding; background-clip: padding-box;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;

	background-image:url('../../images/icons/glyphicons-halflings-whiteSubmit.png');
	background-repeat:no-repeat;
	background-position:5px 0px;
}

.popup_block
{
	display: none;
	background: #FFF; 
	padding: 20px; 	
	border: 15px solid #f4f5f6;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.button-blog {
display: inline-block;
border: none;
padding: 2px 8px 1px 8px;
background-color: #fcd5ae;
font-size: 12px;
color: #231f20;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
float: right;
margin: 1px 8px 0 0;
text-transform: uppercase;
/*behavior: url(PIE.htc);new code added on 18 oct 2014 for button curve*/
}
.button-blog:hover{
background-color:#c9e7e2;
color:#231f20;	
}
*html .popup_block
{
	position: absolute;
}
